
Redmine - Feature #5734

Subtasks: inheritance of status needs to be clear, either way we choose

2010-06-22 21:20 - Igor Balk

Status: Closed Start date: 2010-06-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Inheritance of status needs to be clear for parent task and subtasks

http://www.redmine.org/wiki/redmine/UXTeamMeeting1

Related issues:

Is duplicate of Redmine - Feature #7450: Subtask : automatic status New 2011-01-26

History

#1 - 2011-10-26 21:00 - Mischa The Evil

- Subject changed from inheritance of status needs to be clear, either way we choose to Subtasks: inheritance of status needs to be clear, either way

we choose

#2 - 2013-03-27 02:49 - Toshi MARUYAMA

- Category changed from UI to Issues

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #7450.
